description: Plafonds de loyer des allocations logement (AL) pour un ménages ou une personnes isolée avec 3 enfant en zone 3 (avant la réforme de 2001)
values:
  1994-07-01:
    value: 1718
  1997-07-01:
    value: 1778
  1998-07-01:
    value: 1821
  1999-07-01:
    value: 1965
  2000-07-01:
    value: 1985
  2001-01-01:
    value: null
metadata:
  short_label: Avec 3 enfants
  label_en: Parameters for the rental sector (before the 2001 reform)
  ipp_csv_id: plaf_loy_enf3_z3_acc
  unit: currency
